.fz-20{
    font-size: 20px;
    line-height: 32px;
}
.orange-btn{
    background-color: coral;
}
.orange-btn:hover{
    background-color: lightcoral;
}
.section{
    background-color: #31373e;
}
.text-white{
    color: #ffffff;
}
.footer{
    background-color: #31373e;
}